﻿.featured-deal a, .featured-deal a:focus {color: #666;}
#mktmsg .MainHeading{line-height:34px;text-shadow: 0px 1px 2px #2a2a2a;}
#promobox .promo-code__header b {color: #000 !important;background: #ffba30;font-size: 20px;vertical-align: middle;text-shadow: none;padding: 5px 8px;}
.cro-section__mktmsg.generic {background: none;width: 362px;padding-right: 0;margin-left: 5%;padding-top: 0;}
.generic .MainHeading b {font-size:27px;}
.cro-section__promo-code{border-top:1px dashed #ffffff;border-right: 0;border-bottom:0;border-left:0;padding-top:17px;position: relative !important;margin-left: 0%;margin-top: 10px;}
.cro-section__promo-code .promo_a__login span {font-weight: bold;display: block;}
.cro-section__promo-code .discountTxt {font-size: 32px;line-height: 36px;}
.cro-section__promo-code .discountTxt sup {font-size: 16px;margin-left: 3px;top: -.6em;}
.cro-section__promo-code .promo_a__login .promo-line {padding-top: 15px;display: inline-block;font-weight: normal;text-shadow: 0px 1px 2px #2a2a2a;font-size: 15px;}
#tabTd #promobox.cro-section__promo-code {margin: 15px 0 0 3px;padding-top: 0px;padding-top: 17px;}
.promo-code__header {font-size: 16px;white-space: nowrap;color: #fff;line-height: 22px;text-shadow: 0px 1px 2px #2a2a2a;}
.promo-code__note, .promo-code__note + .smtxt{font-size:12px}
#promobox .promo-invent {position: absolute;bottom:-60px;text-shadow: 0px 1px 2px #2a2a2a;width:103%;left:0}
.airImg {margin-top: 22px;height: 45px;}
#Flight .table {margin-bottom:0px;}
.tabing .tab-pane {background: none;}
.tabing .tab-content h2.blueHead{font-size: 24px;padding: 0;background: none;margin: 20px 0}
.table .deal-list1 sup{margin-right:0;top: -0.8em;}
.deal-list1{border-top:0px solid #ddd;background:#ffffff;margin-bottom:15px;box-shadow: 1px 1px 3px 2px rgba(210, 211, 212, .5);padding:0;cursor:pointer;width:48%;margin-right: 2%;}
.data-date{background: #f8f8f8; padding: 5px 20px; font-size:12px;}
.data-fromdate{margin-right:25px}
.table .deal-fare{font-size:25px!important; font-weight:normal;margin-top: 16px;padding: 0;}
.deal-itinerary{padding:10px 10px 10px 17px; font-size:12px;}
.deal-dest span, deal-org span, .citynm{font-size:12px;color: #666;}
.deal-dest b, .deal-org b{font-size:25px; font-weight:500; line-height: 28px;}
#uniqueGeoCode{display:inline-block;width:98%}
.deal-fare:after{font-family:'COA-font-icon'; content:"\e684";font-weight: bold; font-size: 24px;}
.text-right{text-align:right !important;}
.deal-tt-rt span, .deal-tt-ow span{border:1px solid #ededed; height:2px; line-height: 2px; display: block; margin-top: 14px;}
.deal-tt-rt:before{font-family:'COA-font-icon'; content: "\e751"; position: absolute; top: -1px; left: 35%; font-size: 25px; background: #fff; color: #757575;}
.deal-list1:hover,.deal-list1.active{background:#FFFFFF;box-shadow: 1px 1px 3px 2px rgba(144, 143, 143, 0.5);}
.trust_pilot{display: inline-block;width:210px;margin-left:20px;margin-top: 100px;}
.trust_pilot .reviews_side {width: 100%;float: left;}
.tp_logo {background: url("//c.fareportal.com/gcms/portals/3/responsive/images/sem/sitejabber-black.png") no-repeat 0px 6px;width: 89px;height: 26px;float: left;margin-right:2px;}
.trust_pilot .reviews_side p {font-weight: bold;margin: 0;font-size: 12px;padding-top: 7px;}
.trust_pilot .rating_side {width: 100%;float: left;padding-top: 5px;}
.trustpilot_reviewratingtop .ic-star-fill:before {background-color: #d24310;border-radius: 50%;color: #fff;font-size: 11px;padding: 3px;margin-right: 2px;}
.trustpilot_reviewratingtop .gray:before {background-color: #787878;}
.trust_pilot .rating_side p {margin: 0 0 0 3px;font-size: 12px;display: inline;font-weight: bold;}
.trust_pilot .rating_side p strong {font-weight: bold;font-size: 15px;}
#tabTd{padding-right:0}
.reviews_side small{color:#a3a3a3;font-size: 11px;}
.proudlycanadian-sm{width: 214px;background: url("//c.fareportal.com/gcms/portals/3/responsive/images/sem/proud-canadian-fr.jpg") no-repeat 0 0;}
#promobox .promo-code__note {color: #fff;display: inline;white-space: initial;}
#promobox .promo-invent a.grtxt {color: #fff;}
#promobox .promo-invent a.grtxt:hover, .promo-invent a.grtxt:active {color: #fff !important;}
.featured-deal.whybook-sec {margin: 0 0 25px 0;background: #fff;padding: 0px 0 30px 0;border-top: 1px solid #e2e2e2;border-bottom: 1px solid #e2e2e2;}
.headerlayout {position: relative;}
.widget {z-index:9;}
#promo-code__learn-more{text-shadow:none}
.deal-list1.singledeals {border: 1px solid #ccc;border-radius: 5px;width: 100%;margin-right: 0;}
.imgsec{height: 120px;border-top-left-radius: 4px;background-image: url("//c.fareportal.com/gcms/portals/15/Images/airlines-comp/generic-r2x.jpg")}
.singledeals .deal-itinerary {padding: 20px 15px 10px 37px;line-height: 24px;}
.singledeals .deal-dest b, .singledeals .deal-org b {font-size: 23px;}
.singledeals .deal-fare:after {content: "";}
.singledeals .deal-fare{margin-top: -10px;font-weight: bold;}
.singledeals .dealsearchbtn {border: 1px solid #118ACB;background: #fff;font-size: 13px;padding: 3px 15px;border-radius: 4px;width: 75%;display: inline-block;
text-align: center;margin-top: 10px;font-weight: normal;}
.singledeals .dealsearchbtn:hover{color:#118ACB}
.singledeals.deal-list1:hover .deal-tt-rt:before {background: #efefef;}
.singledeals .deal-fare small{font-weight: normal;color:#333}
.singledeals.deal-list1:hover, .singledeals.deal-list1.active {background: #efefef;box-shadow:none}
.singledeals .deal-tt-rt span, .singledeals .deal-tt-ow span {border: 1px solid #d0cccc;}
.singledeals .fromdeal:after {content: "\e62b";font-family: COA-font-icon;font-size: 32px;line-height: 30px;}
.singledeals .dates{margin-top:-10px}
.distext .terms-con:focus {color:#999 !important;}
.review-block h2.blueHead{margin-top:0}
ul.cont-points li{list-style: disc; margin-left: 17px;width: 48%; float: left;}
ul.cont-points{margin-bottom: 15px;display: inline-block}
.footer-help__contact.feedback:before{content: "\e6d1";font-family: 'COA-font-icon';}
.dropdown:after, .drop-arrow:after{left:90px !important;}
.nav li{display:inline-block !important;}
.header-nav__main, .cus-care1, .nav-utility__live-help, .nav-menu__new, #widget-tabs{display:none !important;}
.book-online{font-size: 10px; line-height: 16px;}
#mcFlight{display: none !important;}
.userReviewSection{margin-bottom:20px; margin-top:10px;}
.is--deal .cta-1st{padding:10px 25px;width: auto;}
.suggestion-box__error-msg{position: relative;}
.header-nav__main--mobile .ic-user{display: none !important;}
.footer-info__disclaimer .flight_discount_dis{display:none !important;}
.footer-info .nav li{display:block !important;}
.footer-info .feedback{font-size:25px;color:#00f1ff;font-weight:700;width:450px!important;padding-left:32px;line-height: 20px;}
.black-row{background:rgba(000, 000, 000, 0.4);color:#fff;left:-215px;min-width:1600px;padding:0;position:absolute;text-align:center;top:-35px;z-index:0;height:500px}
.black-row{filter: alpha(opacity=40);}
.funfacts-table {margin-bottom: 40px;margin-top: 20px;width:100%}
.funfacts-table tr:nth-child(2n+1) {background-color: #f9f9f9;}
.funfacts-table td {color:#000;}
.funfacts-table td, .funfacts-table th {border-top: 0 !important;min-height: 40px;padding: .5em;}
.funfacts-table th {color:#666;}
.travelResources a {line-height: 1.375rem;position: relative;display: inline-block;color:#08c;}
ul.funfacts-list {margin-top: 1rem;}
.w-100 {width: 100% !important;}
ul.funfacts-list li {list-style: none;padding: 0 20px;border-top: 1px solid #ccc;font-size: 16px;color:#000;line-height: 45px;}
ul.funfacts-list li {list-style: none;font-size: 16px;color: #000;line-height: 45px;}
.funfacts-list li::before {font-size: 18px;margin-left: -15px;position: absolute;color: #000;content: '•';}
.funfacts-listgrid{margin-bottom:35px}
@media(max-width:768px){
ul.cont-points li{width: 95%;}
.cro-section__mktmsg.generic {margin-left: 2% !important;padding: 15px 0 0 15px;}
.deal-list1{width:100%;margin-right: 0}
.featured-deal.whybook-sec{padding-bottom:0}
.cro-section__mktmsg.autoheight{z-index:1;padding-top:10px}
#tabTd #promobox.cro-section__promo-code{padding-top: 8px;}
.promo-code__note, .promo-code__note + .smtxt {color:#fff!important;}
.featured-deal.bot-margin{margin-top:0}
.singledeals .deal-dest b, .singledeals .deal-org b {font-size: 14px;}
.singledeals .deal-itinerary {padding-left:17px}
.cro-section__promo-code .discountTxt {font-size: 22px;line-height: 28px;}
.cro-section__promo-code .promo_a__login .promo-line{padding-top: 7px;}
.footer-section .footer-info{display:none;}
.nav-utility__language .popover{margin-left: -153px!important;}
.popover .arrow {left: 76%!important;}
.deal-phone.container{line-height: 30px;}
#mktmsg .MainHeading {line-height: 30px;font-size: 25px;}
.calendar__wrapper {margin-top: 40px;}
.calendar__month{position: absolute;top: 42px;width: 94%;}
.black-row {min-width: auto;top: 534px;width: 768px;left: 0;z-index: 1;height: 231px;background:rgba(000, 000, 000, 0.5);}
}
@media only screen and (min-device-width : 1366px) and (max-device-width : 1366px){.black-row{min-width:1483px}}
@media only screen and (min-device-width: 834px) and (orientation: portrait) {
.deal-list1 {width: 100%;margin-right:0;}
.cro-section__promo-code .promo_a__login .promo-line {padding-top: 7px;}
#mktmsg .MainHeading {line-height: 28px;}
.header-nav--mobile .nav-utility__language .popover{margin-left: -50px !important;}
.popover.bottom .arrow{margin-left: 58px!important;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
.table .deal-fare{font-size: 22px!important;margin-top: 18px;}
.deal-fare:after{font-size: 19px;}
#tabTd.global .cro-section__mktmsg.autoheight{padding-left: 0;}
.proudlycanadian-sm{margin-left: -15px;background-size: 100%;width: 198px;}
.trust_pilot{margin-left:0}
.singledeals .deal-dest b, .singledeals .deal-org b {font-size: 19px;}
.singledeals .deal-itinerary {padding-left:27px}
.singledeals .deal-fare {margin-top: -10px;}
.nav-utility__language .popover{top:25px!important;left:-426px !important;width: 1024px;}
.popover.bottom .arrow{left: 77.4%!important;}
.opt-wrapper__airline label.col-xs-6{width: 55%!important;}
.opt-wrapper__airline div.col-xs-6{width: 45%!important;}
.footer-nav-main__link{font-size: 13px;}
.deal-phone.container{font-size: 26px;}
.why-book__sub .why-sub__header{font-size: 14px;}
.black-row{min-width:1212px;top:-35px}
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait){
.deal-list1 {width: 48%;margin-right: 2%;}
.table .deal-fare{font-size: 22px!important;margin-top: 18px;}
.deal-fare:after{font-size: 19px;}
.proudlycanadian-sm{background-size: 100%;width: 198px;}
.trust_pilot{margin-left:0}
.singledeals .deal-dest b, .singledeals .deal-org b {font-size: 19px;}
.singledeals .deal-itinerary {padding-left:27px}
.singledeals .deal-fare {margin-top: -10px;}
.popover.bottom .arrow {left: 70.8%!important}
.why-book__sub .why-sub__header{font-size: 14px;}
.black-row {min-width: 1024px;left: -27px;top: -35px;height: 500px;}
}
.why-book__sub h5.ic-care span{margin-top: -10px}
/*.nav-utility__phone-num{visibility: hidden!important}
.book-online, .why-book__content.cus-care .phone, .footer-help__contact.ic-phone, .nav-utility__phone.nav-menu, .featured-deal.ph-box{display:none!important}*/